* {
    padding: 0;
    margin: 0;
    font-family: Lato, sans-serif;
}
.container {
    width: 1170px;
    margin: 0 auto;
}
.hero {
    color: #ffffff;
    background-image: url(./img/hero_img.jpeg);
    padding-top: 528px;
    padding-bottom: 133px;
    background-repeat: no-repeat;
    background-size: cover;
}
h1 {
    font-family: Montserrat, sans-serif;
    font-weight: bold;
    font-size: 48px;
    line-height: 59px;
    text-transform: uppercase;
}
.hero-title {
    margin: 16px 0 22px;
}
.hero-subtitle {
    font-size: 18px;
    line-height: 22px;
    margin: 16px 0 22px;
}
.hero-slogan {
    font-size: 54px;
    line-height: 66px;
    font-family:Montserrat, sans-serif;
    text-transform: uppercase;
    padding: 38px 31px;
    background-color: rgba(0, 0, 0, 0.32);
    border: 1px solid white;
    width: max-content;
}
h3 {
    font-family: Montserrat, sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 22px;
    text-transform: uppercase;
}
h4 {
    font-family: Montserrat, sans-serif;
    font-weight: bold;
    font-size: 18px;
    line-height: 22px;
    color: #333333;
}
.web_award {
    text-align: center;
}
.navigation {
    border-bottom: 3px solid #F1B128;
    padding-bottom: 22px;
    display: flex;
    justify-content: space-between;
}
.navigation-company {
    text-transform: uppercase;
    font-size: 28px;
    font-family: Montserrat, sans-serif;

}
.navigation-menu {
    display: flex;

}
.navigation-menu-item {
    list-style: none;
    margin-left: 69px;
}
.navigation-menu-link {
    font-size: 18px;
    line-height: 22px;
    text-decoration: none;
    color: #3D3D3D;
}
.portfolio{
    padding: 27px 0 124px;
    display:flex;
    justify-content: space-between;

}
.portfolio-pictures{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: calc(50% - 15px);


}
.portfolio-item{
    position: relative;
    margin-bottom: 30px;
    height: 148px;
    width: calc(50% - 15px);
}
.portfolio-about{
    width: calc(50% - 15px);
    line-height: 1;
}
.portfolio-title{
    font-size: 18px;

    margin-bottom: 22px;
    text-transform: uppercase;
}
.portfolio-article-text{
    font-size: 14px;
    margin-bottom: 18px;

}
.portfolio-link{
    display: inline-block;
    padding: 19px 27px;
    font-size: 14px;
    color: white;
    line-height: 1;
    text-decoration: none;
    background-color: #F1AD1D;
}

.pbi1{
    background-image: url(img/portfolio1.jpeg);
}
.pbi2{
    background-image: url(img/portfolio2.jpeg);
}
.pbi3{
    background-image: url(img/portfolio3.jpeg);
}
.pbi4{
    background-image: url(img/portfolio4.jpeg);
}
.portfolio-item-title {
    width: 117px;
    padding: 14px 17px;
    font-size: 14px;
    color: #ffffff;
    background-color: #333333;
}
.portfolio-item-img {
    position: absolute;
    left: 10px;
    bottom: 10px;
/* ==== Team ==== */
}
.team {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    margin-bottom: 50px;
}
.team_diana {
    position: relative;
}
.team_diana_img {

}
.team_diana_title {
    display: inline-block;
    position: absolute;
    font-family: Lato, sans-serif;
    font-size: 14px;
    background: linear-gradient(0deg, #333333, #333333), #111111;
    padding: 15px 54px 15px 17px;
    color: #ffffff;
    left: 12px;
    bottom: 14px;
}
/* ====Blog=== */

.blog_card_text {
    font-weight: 300;
    font-size: 14px;
    line-height: 17px;
    color: #505050;
    margin: 20px 0 14px;
}
.blog {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-content: space-between;
    height: 850px;
}
.blog_card {
    width: calc((100% / 3) - 20px);
    border-bottom: 3px solid #333333;
    margin-bottom: 30px;
}
.blog_card_image {
    width: 100%;
}
.blog_card_title {
    display: flex;
    align-items: center;
}
.blog_card_icon {
    background: #333333;
    padding: 12px;
    margin-right: 8px;
}
.blog_card_footer {
    padding-top: 11px;
    padding-bottom: 5px;
    display: flex;
    font-size: 12px;
    line-height: 18px;
    justify-content: space-between;
    border-top: 1px solid #C1C1C1;
}
/* ===== Galery ===== */
.gallery {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 14px;
}
.gallery-card {
    position: relative;
    height: 274px;
    overflow: hidden;
}
.gallery-card-picture {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.gallery-card-content {
    position: absolute;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 51px 13px 37px;
    top: 100%;
    background: #ffffff;
    transition: top 0.3s;
    text-align: center;
}
.gallery-card:hover .gallery-card-content {
    top: 0;
}
h5 {
    font-family: Lato, sans-serif;
    font-weight: 300;
    font-size: 18px;
}
.gallery-car-title::after {
    content: "";
    display: block;
    background-color: #F1AD1D;
    width: 64px;
    height: 3px;
}
.gallery-card-text {
    font-family: Lato, sans-serif;
    font-weight: 300;
    font-size: 14px;
    line-height: 17px;
    color: #5B5B5B;
}
.gallery-card-link {
    display: block;
    text-decoration: none;
    padding: 12px 32px;
    background-color: #F1AD1D;
    font-family: Lato, sans-serif;
    font-weight: bold;
    font-size: 14px;
    line-height: 18px;
    color: #ffffff;
}








.montserrat {
    font-family: Montserrat, sans-serif;
}
.yellow_text {
    color: #F48E0B;
}